.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2cb64485-49bf-8cf6-58b5-3405c51be787 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e243d08a-755b-024d-6687-21434ca74407 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-586ec993-024e-5f46-d8c4-50e4248312f3 {
.bannerBackground img {
    object-position: bottom;
}
}.lfr-layout-structure-item-2828c621-ba1a-2fdf-1aec-458da4ba7788 {
text-align: center !important;
}
.lfr-layout-structure-item-91f3fd7a-4077-37d6-c60c-9ecb1c6a0fb8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-961eb67b-2d78-ac02-54d5-1730580d5cdb {
background-color: rgb(248, 249, 250) !important;
}
